Subject: Indian-N: Rmks/

From: SIU Weather Processor <[email-masked]>
Date: Sun, 17 May 1998 04:39:19 -0500

661
WTIO21 PGTW 170730
SUBJ/TROPICAL CYCLONE FORMATION ALERT 170721Z MAY 98//
RMKS/
1. IMMEDIATE DELIVERY REQ TO AMCONSUL CALCUTTA AND AMEMBASSY DHAKA
2. FORMATION OF A SIGNIFICANT TR

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message.  For help with the
WX-TROPL or WX-TALK discussion groups write to [email-masked] or see
http://www.inlink.com/~landmb/intro.html.  For more information on
tropical weather products, see the NCEP Products Homepage at
http://www.nhc.noaa.gov/nhcprod.html.